Bug 1315071 - transmission-2.92 is available
transmission-2.92 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-06 07:20 EST by Upstream Release Monitoring
Modified: 2016-03-25 17:25 EDT (History)
8 users (show)

See Also:
Fixed In Version: transmission-2.92-1.fc23 transmission-2.92-1.fc22 transmission-2.92-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-11 08:25:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.91 (#1315071) (963 bytes, patch)
2016-03-06 07:20 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.92 (#1315071) (963 bytes, patch)
2016-03-06 19:19 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-06 07:20:02 EST
Latest upstream release: 2.91
Current version/release in rawhide: 2.90-1.fc25
URL: http://www.transmissionbt.com/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-06 07:20:32 EST
Created attachment 1133478 [details]
[patch] Update to 2.91 (#1315071)
Comment 2 Upstream Release Monitoring 2016-03-06 07:24:11 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13249909
Comment 3 Upstream Release Monitoring 2016-03-06 19:18:58 EST
Latest upstream release: 2.92
Current version/release in rawhide: 2.90-1.fc25
URL: http://www.transmissionbt.com/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-03-06 19:19:28 EST
Created attachment 1133581 [details]
[patch] Update to 2.92 (#1315071)
Comment 5 Upstream Release Monitoring 2016-03-06 19:37:35 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13253080
Comment 6 Upstream Release Monitoring 2016-03-07 09:40:09 EST
limb's transmission-2.92-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=742566
Comment 7 Fedora Update System 2016-03-07 09:55:45 EST
transmission-2.92-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-67adda1aeb
Comment 8 Fedora Update System 2016-03-07 09:55:55 EST
transmission-2.92-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6e175bc350
Comment 9 Fedora Update System 2016-03-07 09:56:04 EST
transmission-2.92-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e71e9489f3
Comment 10 Fedora Update System 2016-03-09 16:24:29 EST
transmission-2.92-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6e175bc350
Comment 11 Fedora Update System 2016-03-09 17:57:03 EST
transmission-2.92-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-67adda1aeb
Comment 12 Fedora Update System 2016-03-09 18:21:45 EST
transmission-2.92-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e71e9489f3
Comment 13 Fedora Update System 2016-03-11 08:25:46 EST
transmission-2.92-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-03-17 17:20:16 EDT
transmission-2.92-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-03-25 17:25:46 EDT
transmission-2.92-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.